{
"Id": "bba1c341-d602-4901-bdf5-8f87e9be6617",
"Name": "Indiana",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 17,
"Properties":   {"Type":1}
}